﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * pill-gothic-300mg:
 *   - http://typekit.com/eulas/00000000000000003b9b299a
 *   - http://typekit.com/eulas/00000000000000003b9b2999
 *   - http://typekit.com/eulas/00000000000000003b9b299c
 * pill-gothic-600mg:
 *   - http://typekit.com/eulas/00000000000000003b9b29a3
 *   - http://typekit.com/eulas/00000000000000003b9b29a2
 *   - http://typekit.com/eulas/00000000000000003b9b29a4
 *   - http://typekit.com/eulas/00000000000000003b9b29a5
 * pill-gothic-900mg:
 *   - http://typekit.com/eulas/00000000000000003b9b29ab
 *   - http://typekit.com/eulas/00000000000000003b9b29aa
 *   - http://typekit.com/eulas/00000000000000003b9b29ac
 *   - http://typekit.com/eulas/00000000000000003b9b29ad
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-03-16 15:11:21 UTC"}*/

@import url("p.css");

@font-face {
font-family:"pill-gothic-300mg";
src:url("af/a2c5fa/00000000000000003b9b299a/27/l") format("woff2"),url("af/a2c5fa/00000000000000003b9b299a/27/d") format("woff"),url("af/a2c5fa/00000000000000003b9b299a/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-300mg";
src:url("af/1c67bc/00000000000000003b9b2999/27/l") format("woff2"),url("af/1c67bc/00000000000000003b9b2999/27/d") format("woff"),url("af/1c67bc/00000000000000003b9b2999/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-300mg";
src:url("af/bbf206/00000000000000003b9b299c/27/l") format("woff2"),url("af/bbf206/00000000000000003b9b299c/27/d") format("woff"),url("af/bbf206/00000000000000003b9b299c/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-600mg";
src:url("af/31e189/00000000000000003b9b29a3/27/l") format("woff2"),url("af/31e189/00000000000000003b9b29a3/27/d") format("woff"),url("af/31e189/00000000000000003b9b29a3/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-600mg";
src:url("af/6c63db/00000000000000003b9b29a2/27/l") format("woff2"),url("af/6c63db/00000000000000003b9b29a2/27/d") format("woff"),url("af/6c63db/00000000000000003b9b29a2/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-600mg";
src:url("af/489701/00000000000000003b9b29a4/27/l") format("woff2"),url("af/489701/00000000000000003b9b29a4/27/d") format("woff"),url("af/489701/00000000000000003b9b29a4/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-600mg";
src:url("af/d9c3f2/00000000000000003b9b29a5/27/l") format("woff2"),url("af/d9c3f2/00000000000000003b9b29a5/27/d") format("woff"),url("af/d9c3f2/00000000000000003b9b29a5/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-900mg";
src:url("af/9bc739/00000000000000003b9b29ab/27/l") format("woff2"),url("af/9bc739/00000000000000003b9b29ab/27/d") format("woff"),url("af/9bc739/00000000000000003b9b29ab/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-900mg";
src:url("af/716710/00000000000000003b9b29aa/27/l") format("woff2"),url("af/716710/00000000000000003b9b29aa/27/d") format("woff"),url("af/716710/00000000000000003b9b29aa/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-900mg";
src:url("af/5ead98/00000000000000003b9b29ac/27/l") format("woff2"),url("af/5ead98/00000000000000003b9b29ac/27/d") format("woff"),url("af/5ead98/00000000000000003b9b29ac/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"pill-gothic-900mg";
src:url("af/407ba3/00000000000000003b9b29ad/27/l") format("woff2"),url("af/407ba3/00000000000000003b9b29ad/27/d") format("woff"),url("af/407ba3/00000000000000003b9b29ad/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-pill-gothic-300mg { font-family: "pill-gothic-300mg",sans-serif; }
.tk-pill-gothic-600mg { font-family: "pill-gothic-600mg",sans-serif; }
.tk-pill-gothic-900mg { font-family: "pill-gothic-900mg",sans-serif; }
